PAPIF_stop_counters(3)

NAME
PAPIF_stop_counters -

Stop counting hardware events and reset values to zero.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_stop_counters( C_LONG_LONG(*) values, C_INT array_len, C_INT check )

See Also:
    PAPI_stop_counters

Author

Generated automatically by Doxygen for PAPI from the source code.